<?xml version="1.0" ?>
<sld:StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:gml="http://www.opengis.net/gml" xmlns:ogc="http://www.opengis.net/ogc" xmlns:sld="http://www.opengis.net/sld">
<sld:NamedLayer>
      <sld:Name>hh_vlops_nhx_vd_1km</sld:Name>
        <sld:UserStyle>
            <sld:Name>hh_vlops_nhx_vd_1km</sld:Name>
            <sld:Title>VLaamse versie Operationele Prioritaire Stoffen-model (VLOPS) kaarten NH3 - NHx droge depositiesnelheid</sld:Title>
            <sld:Abstract> Deze VLOPS-kaart toont de gemodelleerde droge depositiesnelheid van NHx (in cm/s) voor gans Vlaanderen op 1x1 km². Ze is berekend uit de VLOPS-kaarten voor de NH3 concentratie en de droge depositie van NHx.</sld:Abstract>
            <sld:FeatureTypeStyle>
                <sld:Name/>
                <sld:Rule>
                    <sld:RasterSymbolizer>
                        <sld:Geometry>
                            <ogc:PropertyName>grid</ogc:PropertyName>
                        </sld:Geometry>
                        <sld:Opacity>1</sld:Opacity>
                        <sld:ColorMap type="intervals">
                            <sld:ColorMapEntry color="#ffffff" label="" opacity="0.0" quantity="0"/>
                            <sld:ColorMapEntry color="#2d42c9" label="&lt; 0.25" opacity="1.0" quantity="0.25"/>
                            <sld:ColorMapEntry color="#365fc6" label="0.25 - 0.50" opacity="1.0" quantity="0.501"/>
                            <sld:ColorMapEntry color="#507dd2" label="0.50 - 0.75" opacity="1.0" quantity="0.751"/>
                            <sld:ColorMapEntry color="#7eb9e9" label="0.75 - 1.00" opacity="1.0" quantity="1.001"/>
                            <sld:ColorMapEntry color="#c4e5b7" label="1.00 - 1.25" opacity="1.0" quantity="1.251"/>
                            <sld:ColorMapEntry color="#b0d793" label="1.25 - 1.50" opacity="1.0" quantity="1.501"/>
                            <sld:ColorMapEntry color="#debd50" label="1.50 - 1.75" opacity="1.0" quantity="1.751"/>
                            <sld:ColorMapEntry color="#d39242" label="1.75 - 2.00" opacity="1.0" quantity="2.001"/>
                            <sld:ColorMapEntry color="#cc7139" label="2.00 - 2.25" opacity="1.0" quantity="2.251"/>
                            <sld:ColorMapEntry color="#c74528" label="&gt; 2.25" opacity="1.0" quantity="10"/>
                        </sld:ColorMap>
                    </sld:RasterSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>